body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
a.black10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: italic}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 175%; font-weight: bold; margin-bottom: 8px; color: #0066CC}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 150%; font-weight: bold; margin-bottom: 6px; margin-top: 6px}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 125%; font-weight: bold; margin-bottom: 4px; margin-top: 4px; color: #0066CC}
a.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #0066FF; font-size: 11px}
.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 100%; margin-bottom: 4px; margin-top: 4px}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 100%}
h6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 100%}
.white {  color: #FFFFFF}
a.navwhite {  color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 11px}
a.black {  color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline}
.orange {  font-family: Arial, Helvetica, sans-serif; color: #B4B4B4; font-size: 18px; font-weight: bold}
a:hover {  color: #993300; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: underline}
a.navwhite:hover {  color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; text-decoration: none}
a {  color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: underline}
textarea {  background-color: #FFFFCC}
.errorindication {  font-weight: bold; color: 595959; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
